/* make slider images take up 100% of the available width - responsive addition */

.zigImageGallery_ImageContainer {
	position: relative;
}
.zigImageGallery_Image {
	display: block;
    width: 100%;
    height: auto;
}
.zigImageGallery_Image-title {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,0.4);
	color: #fff;
	font-size: 1.8rem;
	text-align: center;
	padding: 0.5rem 0;
}
.zigImageGallery_Image-description {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 1.2rem;
	background: rgba(0,0,0,0.4);
	color: #fff;
	font-size: 1rem;
}